.. _nonpolar_new_input:

================================
Nonpolar grid-based calculations
================================

.. todo::  Provide overview and/or separate API documentation from main docs.

.. automodule::  apbs.input_file.calculate.nonpolar.Nonpolar
   :members:
   :undoc-members:
   :inherited-members:
   :show-inheritance:
